## Name

eac — Adds all the regions in the current model that have one of the aircodes in the argument list to the display list so that they will appear on the MGED display.

## Synopsis

`eac` [aircodes] {`aircodes`}

## DESCRIPTION

Adds all the regions in the current model that have one of the aircodes in the argument list to the display list so that they will appear on the MGED display. Regions that have nonzero ident numbers will not be listed by this command. The whichair command will perform the same search, but just lists the results.

## EXAMPLES

The example shows the use of the eac command to draw all regions having particular air codes.

Example 1. Draw all regions having particular air codes.

`mged>` `eac 1 2 3`

  Draws all regions with aircodes 1, 2, or 3 in the MGED display.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.